Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000575 [Piwigo] other minor always 2006.11.02 11:47 2006.12.22 13:25
Reporter rub View Status public  
Assigned To rub
Priority low Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version Alligator 1
  Target Version Product Build
Summary 0000575: Missing Help on screen Groups List/Group Management
Description There are not help on screen Groups List.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001499)
rub (developer)
2006.11.03 00:04
edited on: 2006.11.03 09:40

Fixed on [Subversion] r1591

Waiting english/french corrections before closed.


- Issue History
Date Modified Username Field Change
2006.11.02 11:47 rub New Issue
2006.11.02 11:47 rub Status new => assigned
2006.11.02 11:47 rub Assigned To => rub
2006.11.02 11:47 rub browser => any
2006.11.02 11:47 rub Web server => Apache 1.3.x
2006.11.03 00:01 rub Summary Missing Help on screen Groups List/Group Mangement => Missing Help on screen Groups List/Group Management
2006.11.03 00:04 rub Status assigned => resolved
2006.11.03 00:04 rub Fixed in Version => Alligator (trunk)
2006.11.03 00:04 rub Resolution open => fixed
2006.11.03 00:04 rub Note Added: 0001499
2006.11.03 09:36 plg Note Edited: 0001499
2006.11.03 09:40 plg Note Edited: 0001499
2006.12.22 13:25 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker